Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/13692/?format=api
{
"ob_id": 13692,
"uuid": "c1015c7477334094ab86ef8a1f6ee3ce",
"title": "Radar Altimeter 2 (RA-2)",
"abstract": "Radar Altimeter 2 (RA-2) is an instrument for determining the two-way delay of the radar echo from the Earth's surface to a very high precision: less than a nanosecond. It also measures the power and the shape of the reflected radar pulses.\r\n\r\nIt is a nadir-looking pulse-limited radar altimeter based on the heritage of ERS-1 RA functioning at the main nominal frequency of 13.575 GHz (Ku Band), which has been selected as a good compromise between the affordable antenna dimension that provides the necessary gain and the relatively low attenuation which experience the signals propagating through the troposphere.",
"keywords": "RA-2",
"identifier_set": [],
"instrumentType": "radar",
"subInstrument": [],
"responsiblepartyinfo_set": []
}